/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@200;400;600;800&family=Noto+Serif+TC:wght@200;400;700&display=swap');
* {
    margin: 0;
    padding: 0;
}

body {
    text-align: center;
    margin: 0;
    padding: 0;
    border: 0;
    color: #242424;
    background: #ffffff;
    font-size: 16px;
    /* font-family:Arial,"新細明體","新细明体", Helvetica, sans-serif;*/
    font-family: 'Noto Serif TC', sans-serif;
}
h3,a{
    font-family: 'Noto Sans TC', sans-serif;
}

/*链接*/

a {
    text-decoration: none;
    cursor: pointer;
    color: #069;
    hide-focus: expression(this.hideFocus=true);
    /* for ie 5+ */
    outline: none;
    /* for firefox 1.5 + */
}

a:hover {
    text-decoration: underline;
}

.more {
    position: absolute;
    top: 2px;
    right: 8px;
    font-size: 12px;
    font-weight: lighter;
}


/*列表*/

ul li {
    line-height: 1.6;
    position: relative;
    text-align: left;
    list-style: none;
}

.data {
    position: absolute;
    top: 2px;
    right: 5px;
}


/*标题*/

h2,
h3,
h4 {
    font-size: 14px;
}


/*控件&表单*/

select,
input,
textarea,
lable {
    font-size: 12px;
    padding: 1px;
    position: static;
    color: #666;
}


/*颜色*/

.warn {
    color: #f00;
}

.light {
    color: #999;
}


/*字体*/

.bold {
    font-weight: bold;
}


/*其他*/

img {
    border: none;
    vertical-align: middle;
    behavior: url(images/iepngfix.htc);
}

.text {
    display: block;
    padding: 10px;
    line-height: 180%;
    text-indent: 25px;
    text-align: left;
}

.btn,
.top_btn {
    display: inline-block;
    background: url(images/btn.jpg);
    border: none;
    padding: 0;
    width: 41px;
    height: 18px;
    line-height: 18px;
    text-decoration: none;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    color: #666;
}

.btn:hover {
    text-decoration: none;
}

.top_btn {
    background: url(images/top_btn.gif);
    width: 64px;
    height: 16px;
    color: #fff;
}

.top_btn:hover {
    text-decoration: none;
}

.next {
    text-align: center;
    padding-bottom: 5px;
}

.next * {
    vertical-align: middle;
}

.next a {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    padding: 0 6px;
    text-align: center;
    border: 1px solid #ccc;
    background: #fff;
    font-weight: bold;
}

.next a.thispage {
    background: #333;
    color: #fff;
    border: 1px solid #333;
}

.next a.thispage:hover {
    text-decoration: none;
}

h2 {
    font-size: 22px;
    color: #333;
}

h3 {
    font-size: 14px;
    color: #333;
}


/*table*/

table {
    font-size: 12px;
    color: #666;
}

.table {
    border-collapse: collapse;
    width: 100%;
}

.table th,
.table td {
    padding: 2px 5px;
    line-height: 25px;
    height: 25px;
}

.table_list {
    border: 1px solid #999;
    width: 100%;
}

.table_list td,
.table_list th {
    border-bottom: 1px dotted #ccc;
}

.table_list th {
    background: #6db3b3;
    color: #fff;
    border: none;
}

.clear {
    display: block;
    clear: both;
    float: none;
    height: 0;
    font-size: 0;
    overflow: hidden;
    zoom: 1;
}


/*框架*/

.wrap {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

.head {
    position: relative;
}

.top,
.nav {
    height: 30px;
    line-height: 30px;
    background: url(li_bg.jpg) bottom repeat-x;
    padding: 0 20px;
    border: 1px solid #b2cbcb;
    border-top: none;
}

.top_r {
    position: absolute;
    right: 10px;
    top: 3px;
}

.nav a {
    font-size: 14px;
    font-weight: bold;
    margin: 0 5px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 9px;
}

.nav a:hover {
    background: url(con_bg.gif) -60px -30px no-repeat;
    text-decoration: none;
    padding: 0 8px;
    border-left: 1px solid #b2cbcb;
    border-right: 1px solid #b2cbcb;
}

.foot {
    margin-top: 10px;
    text-align: center;
    line-height: 20px;
}

.left {
    float: left;
    width: 300px;
    margin-right: 10px;
    margin-left: 2px;
}

.mid {
    float: left;
    width: 310px;
    margin-right: 10px;
}

.right {
    position: relative;
    float: right;
    width: 320px;
    margin-right: 2px;
}

.l,
.m,
.r {
    border: 1px solid #b2cbcb;
    margin-top: 10px;
    border-top: none;
}

.l ul,
.m ul,
.r ul {
    padding: 10px;
}

.l h3,
.m h3,
.r h3 {
    padding: 0 15px;
    height: 30px;
    line-height: 30px;
    position: relative;
    background: url(con_bg.gif) -80px -30px no-repeat;
}

.rm {
    margin-top: 10px;
    overflow: hidden;
    width: 100%;
}

.l {
    padding-bottom: 10px;
    text-align: left;
}

.l li {
    float: left;
    width: 70px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}

.login-div {
    margin-left: 20px;
}

.links {
    border: 1px solid #b2cbcb;
    padding: 5px 10px;
    margin-top: 10px;
}

.links li {
    float: left;
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
}

.login-btn {
    paddign-top: 5px;
}

.main-content {
    width: 85%;
    margin: 10px auto 10px auto;
}

.main-content td {
    font-size: 15px;
    font-weight: bold;
}

.ctl00_ContentPlaceHolder1_FormView1_InsLabel1 {
    font-size: 15px;
    font-weight: bold;
}

.btn1 {
    BACKGROUND-COLOR: #68AFAB;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    HEIGHT: 20px;
}

.btn2 {
    BACKGROUND-COLOR: #68AFAB;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    HEIGHT: 20px;
}

.main-content {
    margin: 0;
}

.all-big {
    width: 250px;
    height: auto;
    float: right;
    margin-top: 10px;
}

1px solid;
HEIGHT: 20px;

}
.main-content {
    margin: 0;
}
.all-big {
    width: 250px;
    height: 250px;
    float: right;
    margin-top: 10px;
}
.flegend {
    font-size: 15px;
    color: #0099CC;
    font-weight: bold;
}
.sli {
    margin-left: 10px;
}
.list_ul li {
    line-height: 120%;
    position: relative;
    text-align: left;
    list-style: none;
    color: #000000;
}

/*首頁登入鈕*/
.lbtn {
    BACKGROUND-COLOR: #68AFAB;
    BORDER: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    HEIGHT: 20px;
}
.org {
    font-size: 16px;
    font-weight: 600;
    color: #007ea7;
}
.news li>a {
    display: block;
    width: 80%;
}
.users p {
    margin-left: 20px;
    margin-top: 10px;
    font-size: 15px
}
.users{
    padding: 16px;
}
.login input {
    font-size=9pt;
    width: 120px;
}
#show_item {
    min-height: 330px;
}
#show_item li {
    padding-bottom: 1em;
    border-bottom: 1px dashed #b2cbcb;
    margin-bottom: 1em;
}
#show_item li:last-child {
    padding-bottom: 1em;
    border-bottom: none;
    margin-bottom: 0;
}